{* :Admin:Obsah:Kontakty:Edit:default *}
{block content}
{*============================== BREADCRUMB ==============================*}
<section class="border-bottom" id="breadcrumb">
    <nav class="p-3 bg-light">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a n:href=":Admin:Dashboard:default"><i class="fas fa-home me-1"></i> Nástěnka</a></li>
            <li class="breadcrumb-item active" n:block="title">Kontakty</li>
        </ol>
    </nav>
</section>
{*============================== OBSAH ==============================*}
<section class="container-xxl mb-3">
    <h1>Kontakty</h1>
    {*adresa*}
    <section class="bg-light mb-3">
        <h4 class="bg-secondary text-white p-2 mb-0">Adresa</h4>
        <section class="d-md-flex gap-3 justify-content-end align-items-center border-bottom p-2">
            <div class="text-danger mb-2 mb-md-0">
                Pro změnu adresy přejděte do sekce základní nastavení!
            </div>
            <div>
                <a n:href=":Admin:Nastaveni:ZakladniInformace:Editace:default" class="btn btn-primary"><i class="fa-solid fa-edit me-2"></i>Editace</a>
            </div>
        </section>
        <div class="row p-3">
            <div class="col-12 col-md-6 mb-3">
                <p>
                    <b>{$baseInfo['company']}</b><br>
                    {$baseInfo['compAddr']}<br>
                    {$baseInfo['compPost']}, {$baseInfo['compCity']}
                </p>
                <p>
                    {if $baseInfo['compIc'] != ''}
                        <small class="fw-bold">Ičo:</small> {$baseInfo['compIc']}
                    {/if}
                    {if $baseInfo['compDic'] != ''}
                        <small class="fw-bold">Dič:</small> {$baseInfo['compDic']}
                    {/if}
                </p>
                <p class="mb-0">
                    {if $baseInfo['phone'] != ''}
                        <i class="fa-solid fa-phone me-3"></i><a href="tel:+420 {$baseInfo['phone']}">+420 {$baseInfo['phone']}</a><br>
                    {/if}
                    <i class="fa-solid fa-envelope me-3"></i><a href="mailto:{$baseInfo['email']}">{$baseInfo['email']}</a>
                </p>
            </div>
            <div class="col-12 col-md-6 mb-3">
                {if $baseInfo['mapa'] != ''}
                    <div class="border p-1">
                        <iframe src="{$baseInfo['mapa']}" width="100%" height="350" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                    </div>
                {/if}
            </div>
        </div>
    </section>
    {*Provozovny*}
    {control provozovny}
    {*Kontaktní osoby*}
    {control kontaktOsoby}
</section>